; ===============================
;	Eternal Skies by Daiki Naruse
; ===============================

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Chameleon]
ColoredSpecular = 1
BaseSpecularColor = #50ABE7
FresnelMax = 0.7
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.6
SpecularBase = 0.1, 20
SpecularSun = 1, 3000
AmbientSpecular = 12
AmbientSpecularEXP= 24
ChameleonColorA = 0.2, 0, 0.5
ChameleonColorB = 0.7, 0, 0.2
ChameleonExponent = 0.5
ChameleonCenter = 0.5

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000